+5 votes
113 views
asked in Android by (6.6k points)

Hi all.
Note 3 have a mobile and have plug-in installed the application Vodafone Wallet.
When configuring the card tells me that the phone is not compatible with this application.

Anyone know why and especially when and if scheduled Note3 supports Wallet?

Thanks in advance

2 Answers

+6 votes
answered by (178k points)

to see if anyone reads this and Vodafone will answer, but the best and fastest, is to ask directly to Vodafone, imagine if they know give a correct answer, a greeting and luck.

+7 votes
answered by (6.6k points)
Also ask you to Vodafone.
Anyway if anyone reading this forum knows something precious, you answer me please.
Ask a Question
Welcome to WikiTechSolutions where you can ask questions and receive answers from other members of the community.

You can ask a question without registration.

Categories

...